###> symfony/framework-bundle ###
APP_ENV=prod
APP_SECRET=7282e32b0e62247eb81249ecaa260202
###< symfony/framework-bundle ###

###> doctrine/doctrine-bundle ###
DATABASE_URL="mysql://symfony:aN^M@zYfvn%t5QxpxR29@127.0.0.1:3306/argonautes?charset=utf8mb4"
###< doctrine/doctrine-bundle ###

###> nelmio/cors-bundle ###
CORS_ALLOW_ORIGIN='^https?://(localhost|127\.0\.0\.1)(:[0-9]+)?$'
###< nelmio/cors-bundle ###
